@charset "UTF-8";


/*---------- ページ全体の指定 ----------*/

body {
	font-family: Verdana, Arial, Helvetica, sans-serif, "ＭＳ ゴシック","Hiragino KaKu Gothic Pro", Osaka;
	margin: 0;
	padding: 0;
	font-size: 12px;
	color: #333;
	background-color: #999;
	background-image: url(image/bk020107.gif);
}

a:link {
	color: #004080;
}

a:hover {
	color: #005ebb;
}

a:visited {
	color: #005ebb;
}

p {
  margin: 20px 0 20px 0;
  line-height: 150%;
  letter-spacing: 1px;
}

h1 {
	font-size: 12px;
	margin: 0;
	padding: 2px 3px 0px 3px;
	background-image: url(image/h1_back.jpg);
	background-repeat: repeat-x;
	color: #FFF;
}

dt {
	text-align:left;
	color: #353535;
	font-weight: bold;
	font-size: 12px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 20px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #BA0E0C;
	border-left-color: #BA0E0C;
	margin-right: 0;
	margin-left: 0;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	margin-bottom: 10px;
	border-top-color: #BA0E0C;
}

/*---------- メイン ----------*/

#main {
	padding: 0;
	width: 950px;
	background-color: #ffffff;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 3px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #7E0E00;
	border-bottom-color: #7E0E00;
	border-left-color: #7E0E00;
}



/*---------- ヘッダー ----------*/

#header {
	margin: 0;
	width: 950px;
	background-color: #515151;
	font-family:Verdana;
	color: #006;
}

#header h1 {
	margin: 0;
	padding: 2px 0 0 10px;
	text-align: left;
	font-size: 10px;
	color: #333333;
}

#header h2 {
  margin: 0;
  padding: 25px 10px 10px 15px;
  width: 450px;
  text-align: left;
  font-size: 14px;
  color: #666666;
}


#table-left{
	text-align: left;
	font-size: 27px;
	color: #333333;
	line-height: 45%;
	text-decoration: none;
	width: 500px;
}

#table-left a{
	font-size: 27px;
	color: #333333;
	text-decoration: none;
}

#table-left a:hover{
	font-size: 27px;
	color: #666666;
	text-decoration: none;
}


#table-right{
	text-align: right;
	margin: 0;
	padding: 2px 14px 2px 0;
	font-size: 18px;
	color: #333;
	line-height: 100%;
	text-decoration: none;
}

#table-right a{
	font-size: 12px;
	color: #00F;
	text-decoration: none;
	font-weight: bold;
}

#table-right a:hover{
	font-size: 12px;
	color: #00F;
	text-decoration: none;
	font-weight: bold;
}


#header-menu {
	background-color: #333333;
	margin: 0px;
	background: url(image/head_menu_back.gif) repeat;
	padding-top: 7px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 13px;
}

#header-menu ul {
  text-align: left;
  padding-bottom: 1px;
  margin: 0px;
  width: auto;
}

#header-menu li {
	color: #ffffff;
	display: inline;
	padding-left: 9px;
	padding-right: 14px;
	background: url(image/l_icon.gif) no-repeat;
}

#header-menu a {
  color: #ffffff;
  text-decoration: none;
}

#header-menu a:hover {
  color: #cccccc;
}


/*---------- コンテンツ ----------*/

#container {
	margin: 0px;
	padding: 6px;
	background-color: #ffffff;
}
#container_voice {
	margin: 0px;
	padding: 6px;
	background-color: #E3E3E3;
}

/*---------- メインコンテンツ ----------*/

#contents {
	float: right;
	margin: 0;
	font-size: 14px;
	line-height: 150%;
	letter-spacing: 1px;
	width: 755px;
	padding-top: 5px;
	padding-right: 2px;
	padding-bottom: 0;
	padding-left: 10px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #565656;
}
#contents_voice {
	font-size: 12px;
	line-height: 150%;
	letter-spacing: 1px;
	width: 710px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 5px;
	padding-right: 2px;
	padding-bottom: 0;
	padding-left: 10px;
	background-color: #FFF;
}

#voice_photo {
	float: none;
	padding: 10px;
}
#voice_text {
	float: none;
	width: 560px;
	padding: 10px;
}
#voice_text2 {
	float: none;
	width: 680px;
	padding: 10px;
}
#contents img.head_photo {
  margin: 0 0 10px 0;
}

#contents img.photo {
  float: left;
  margin: 10px 20px 0 0;
}

#contents img.picture {
  margin: 0 10px 10px 0;
  float: left;
}

#contents p.photo {
  margin: 0 0 20px 0;
  padding: 0;
}


#contents h2 {
	line-height: 110%;
	font-size: 16px;
	color: #FFF;
	background-image: url(image/h2back.jpg);
	background-repeat: no-repeat;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 8px;
	margin-left: 0;
	padding-top: 8px;
	padding-right: 0;
	padding-bottom: 20px;
	padding-left: 50px;
	vertical-align: top;
	font-weight: bold;
}
#contents_voice h2 {
  margin: 0 0 7px 0;
  padding: 8px 0 10px 20px;
  line-height: 110%;
  font-size: 12px;
  color: #333333;
  background-image: url(image/titlebar.gif);
  background-repeat: no-repeat;
}
#contents p {
	line-height: 150%;
	letter-spacing: 1px;
	margin-right: 0;
	margin-left: 0;
	font-size: 14px;
}

table#t01 {
  border: solid 1px #999999;
  border-collapse: collapse;
}


td#t01 {
  border: solid 1px #999999;
  border-collapse: collapse;
}


td#head {
  padding: 6px;
  border: solid 1px #999999;
  border-collapse: collapse;
}

hr.white {
	height: 2px;
	color: #FFF;
	clear:both;
}

#listno_box{
	padding: 5px;
	background-color: #F7F7F7;
	width: 550px;
}
#list_box{
	width: 550px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
#question{
	padding: 10px;
	background-color: #F9F9F9;
	width: 550px;
	font-weight: bold;
}
#answer{
	padding: 5px;
	background-color: #FFF;
	width: 550px;
}
#garage_photo{
	padding: 5px;
	text-align: center;
}
/*---------- メニュー ----------*/

#menu {
	float: left;
	margin: 0 0 15px 0;
	padding: 0;
	width: 170px;
	letter-spacing: 1px;
	text-align: left;
	background-color: #FFF;
}

#menu h2 {
	line-height: 110%;
	font-size: 12px;
	color: #fffffc;
	background-color: #353535;
	background-image: url(image/menu_h2.jpg);
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 7px;
	margin-left: 0;
	padding-top: 6px;
	padding-right: 0;
	padding-bottom: 6px;
	padding-left: 20px;
}

#menu h3 {
	margin: 0 0 7px 0;
	padding: 6px 0 6px 12px;
	line-height: 110%;
	font-size: 12px;
}

.menulist {
	margin: 0 0 14px 0;
	padding: 5px 2px 0px 5px;
	width: 160px;
	text-align: left;
	background-color: #FFF;
}

.menulist h2 {
  margin: 0;
  padding: 6px 0 6px 12px;
  line-height: 110%;
  font-size: 12px;
  color: #fffffc;
}

.menulist a{
	color: #353535;
	display: block;
	border-top: solid 1px #c6c6c6;
	border-right: solid 1px #c6c6c6;
	border-bottom: solid 1px #c6c6c6;
	border-left: solid 1px #c6c6c6;
	width: 148px;
	padding: 6px 0 5px 10px;
	font-size: 12px;
	background-color: #FFFFFF;
 }

.menulist a:hover{
	color: #CC1533;
	background-color: #CCC;
}


.menu_free {
	margin: 0 0 14px 0;
	padding: 5px 2px 0px 5px;
	width: 166px;
	text-align: center;
	background-color: #FFF;
}

.menu_free h2 {
  margin: 0;
  padding: 6px 0 6px 12px;
  line-height: 110%;
  font-size: 12px;
  color: #fffffc;
  background-image: url(image/sidebar.gif);
  background-repeat: no-repeat;
}

.menu_free a{
  color: #004080;
  width: 148px;
  padding: 6px 0 5px 0;
  font-size: 12px;
  background-color: #f3f3f2;
 }

.menu_free a:hover{
  color: #005ebb;
  background-color: #f3f3f2;
}


#menu p {
  margin: 10px 4px 0 4px;
  line-height: 150%;
}

li {
  list-style-image: url(image/mark.gif);
  margin: 0 0 5px 0;
}




/*---------- フッター ----------*/

#footer {
	clear: both;
	margin: 0;
	padding: 4px 0 15px 10px;
	text-align: center;
	font-size: 12px;
	color: #333333;
	border-top-color: #F50000;
	background-color: #ffffff;
	border-top-width: 4px;
	border-top-style: solid;
}

#footer a {
  color: #333333;
  font-size: 12px;
 }

#footer a:hover {
  color: #333333;
}
.text_bold {
	font-weight: bold;
	color: #333;
}
.small_txt {
	font-size: 12px;
	color: #333;
	font-weight: bold;
}
#listno_box ul {
	list-style-position: outside;
	list-style-type: decimal;
}
#list_box ul {
	list-style-type: circle;
}
.text_red {
	font-weight: bold;
	color: #F00;
}
.small_red {
	color: #F00;
	font-size: 12px;
}
.txt_underline {
	text-decoration: underline;
}
.mid_txt {
	font-size: 14px;
}
.question {
	font-weight: bold;
	color: #006;
	font-size: 14px;
}
#jisage {
	margin-left: 24px;
	margin-bottom: 25px;
	margin-top: 10px;
	font-size: 14px;
	line-height: 120%;
}
#jyonson {
	background-color: #CC1533;
	padding: 5px;
	margin-top: 0px;
	margin-right: 6px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#goto_top {
	font-size: 10px;
	font-weight: bold;
	color: #FC0;
	padding: 3px;
	height: auto;
	width: 110px;
	text-align: center;
	float: right;
	margin-top: -5px;
	margin-bottom: 10px;
}h3 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 10px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #BA0E0C;
	border-left-color: #BA0E0C;
	padding-left: 5px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 12px;
	border-bottom-color: #BA0E0C;
}
#sales_point tr td {
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 8px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #004EA2;
	text-align: left;
	vertical-align: top;
}
.tel {
	font-size: 36px;
	font-weight: bold;
	color: #CC0000;
	text-align: center;
	}
.fax {
	font-size: 35px;
	font-weight: bold;
	color: #600;
	text-align: center;
	}
#table_normal tr td {
	text-align: left;
	vertical-align: top;
	padding: 5px;
	font-size: 12px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #004EA2;
}
.smaill {
	font-size: 12px;
}
#start tr td {
	vertical-align: top;
	padding: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #353535;
}
#start {
	border: 1px solid #353535;
}
.text_blue {
	color: #009;
}
#headermenu01 a{
	background-position : 0 0;
	background-repeat : no-repeat;
	text-decoration : none;
	text-indent : -9999px;
	display : block;
	width : 189px;
	height : 39px;
	background-image: url(image/navi01.jpg);
	color: #009;
}

#headermenu01 a:hover {
background-position : 0 -39px;
background-repeat : no-repeat;
}

/***レンタルと価格はこちらから***/
#headermenu02 a{
	background-position : 0 0;
	background-repeat : no-repeat;
	text-decoration : none;
	text-indent : -9999px;
	display : block;
	width : 189px;
	height : 39px;
	background-image: url(image/navi02.jpg);
}

#headermenu02 a:hover {
background-position : 0 -39px;
background-repeat : no-repeat;
} 

/***お客様の声***/
#headermenu03 a{
	background-position : 0 0;
	background-repeat : no-repeat;
	text-decoration : none;
	text-indent : -9999px;
	display : block;
	width : 189px;
	height : 39px;
	background-image: url(image/navi06.jpg);
}

#headermenu03 a:hover {
background-position : 0 -39px;
background-repeat : no-repeat;
} 

/***予約方法***/
#headermenu04 a{
	background-position : 0 0;
	background-repeat : no-repeat;
	text-decoration : none;
	text-indent : -9999px;
	display : block;
	width : 189px;
	height : 39px;
	background-image: url(image/navi04.jpg);
}

#headermenu04 a:hover {
background-position : 0 -39px;
background-repeat : no-repeat;
}

/***お問い合わせ***/
#headermenu05 a{
background:url(image/navi05.jpg);
background-position : 0 0;
background-repeat : no-repeat;
text-decoration : none;
text-indent : -9999px;
display : block;
width : 189px;
height : 39px;
}

#headermenu05 a:hover {
background-position : 0 -39px;
background-repeat : no-repeat;
}
.table_siyou tr td {
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #E95E01;
	border-left-color: #E95E01;
	vertical-align: top;
	font-size: 12px;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
}
.table_siyou tr th {
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #E95E01;
	border-left-color: #E95E01;
	padding: 3px;
	vertical-align: top;
	font-size: 12px;
}
.table_siyou {
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #E95E01;
	border-right-color: #E95E01;
}
.table_siyou p {
	font-size: 12px;
	line-height: 180%;
}
#reason {
	font-size: 12px;
	padding-left: 20px;
}

#merit tr th {
	font-size: 12px;
	color: #FF9900;
	vertical-align: top;
}
#merit tr td span {
	font-size: 16px;
	color: #FF3300;
	font-weight: bold;
}
#merit tr td p {
	font-size: 14px;
	color: #000;
}
#spec tr td {
	vertical-align: top;
	padding: 5px;
}
.exp2 {
	font-size: 14px;
	font-weight: bold;
	border-left-style: none;
	border-left-color: #FFF;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #F60;
}
.pop a:hover { /*マウスが乗ったら*/
	position: relative;
	top: 0px;
	left: 0px;
	color: #900;
}
.fukidasipop { /*吹き出し本体*/
	position: absolute;
	top:17px;
	left:10px;
	display: none; /*何も表示しない*/
	padding: 5px; /*内側の余白*/
	width: 120px; /*ブロックの幅*/
	text-decoration: none; /*文字飾り*/
	color: #333; /*文字色*/
	background-color: #CCC; /*背景色*/
	border-top:white solid 10px;
	border-left:#CCC solid 10px;
	filter: alpha(opacity=85); /* IE */
	　　-moz-opacity:0.85;
/ *Firefox・Netscape */ 　opacity:0.85; /* Opera・Safari */
}
a:hover .fukidasipop {
	display: block; /*ブロック要素で表示*/
}
.pop a {
	text-decoration: none;
	color: #333;
}
#telno tr th {
	padding: 5px;
	background-color: #FFCC66;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #F60;
	border-bottom-color: #F60;
}
#telno tr td {
	vertical-align: top;
	padding: 5px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #F60;
	border-bottom-color: #F60;
	font-size:12px;
	line-height:150%;
}
#telno {
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #F60;
	border-right-color: #F60;
	border-bottom-color: #F60;
	border-left-color: #F60;
}
#tb_howto tr td {
	vertical-align: top;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #7E0E02;
	padding-top: 20px;
	padding-right: 5px;
	padding-bottom: 20px;
	padding-left: 5px;
	color: #333;
}
.howto_no {
	font-size: 16px;
	font-weight: bold;
	color: #BA0E0C;
}
.worning {
	list-style-type: none;
}
.worning li {
	background-image: url(image/worning.jpg);
	background-repeat: no-repeat;
	padding-left: 30px;
	padding-bottom: 10px;
}
.top_link tr td {
	text-align: center;
	vertical-align: top;
	padding-top: 5px;
	padding-right: 2px;
	padding-bottom: 5px;
	padding-left: 2px;
	font-size: 10px;
}
#kakaku tr td {
	padding: 5px;
	vertical-align: top;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #FF9999;
	border-bottom-color: #FF9999;
	background-color: #FFF;
}
#kakaku {
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #FF9999;
	border-left-color: #FF9999;
}
#contents .exp1 {
	font-size: 16px;
	font-weight: bold;
	border-bottom-width: thin;
	border-bottom-style: double;
	border-bottom-color: #E53B08;
	border-left-width: 20px;
	border-left-style: solid;
	border-left-color: #E53B08;
	padding-left: 10px;
}
.indent{
	margin-left:1em;
	padding-left: 1em;
	text-indent: -1em;
}
a.overwhite{
    background-color:#ffffff;
    display:block;
}

a.overwhite:hover img{
    cursor:pointer;
    filter: alpha(opacity=60);        /* ie lt 8 */
    -ms-filter: "alpha(opacity=60)";  /* ie 8 */
    -moz-opacity:0.6;                 /* FF lt 1.5, Netscape */
    -khtml-opacity: 0.6;              /* Safari 1.x */
    opacity:0.6;
    zoom:1;
}
.table2 {
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	border-left-width: 1px;
	border-top-width: 1px;
	border-left-style: solid;
	border-top-style: solid;
	border-left-color: #666666;
	border-top-color: #666666;
}
.table2 tr th {
	background-color: #EBEBEB;
	vertical-align: top;
	padding: 5px;
	font-weight: normal;
	text-align: left;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #666666;
	border-bottom-color: #666666;
}
.table2 tr td {
	vertical-align: top;
	padding: 5px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #666666;
	border-bottom-color: #666666;
}.table2  p {
	font-size: 12px;
}
.voice{
	border: 3px dotted #FCD6B7;
	width: 90%;
	margin: 10px auto;
	padding: 15px;
}
.year_name{
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: right;
	font-size: 16px;
	color: #835926;
	font-weight: bold;
}
.year_title{
	margin-bottom: 0px;
	margin-top: 0px;
	font-size: 26px;
	color: #673401;
	font-weight: bold;
}
.year_base{
	width: 50%; 
	vertical-align: top; 
	background-color:#FDEADA;  
	border-radius: 20px; 
	padding: 15px;
}
.voice_name{
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: right;
	font-size: 16px;
	font-weight: bold;
	color: #835926;
}
.voice_title{
	margin-bottom: 0px;
	margin-top: 0px;
	font-size: 18px;
	color: #835926;
	font-weight: bold;
}.voice_base{
	width: 50%; 
	vertical-align: top; 
	background-color:#FFCC85;  
	border-radius: 20px; 
	padding: 15px;
}
div .voice td{
	padding: 5px 20px 5px 20px;
}
div .voice img{
	width:560px;
	margin:10px auto;
	display: block;
}
.tb_pack{
	border-top:solid #9D9D9D 1px;
	border-left:solid #9D9D9D 1px;
	margin-top:20px;
}
.tb_pack td, .tb_pack td th{
	border-bottom:solid #9D9D9D 1px;
	border-right:solid #9D9D9D 1px;
}
.tb_pack th{
	background-color: #DDDCDC;
}
.tb_pack td{
	padding:10px;
	vertical-align: top;
}
.pack_title{
	background-color:#9F9F9F;
	color:white;
	font-weight:bold;
}
.tako_material td{
	text-align: center;
	vertical-align: top;
}
#contents .tako_material p{
	margin-left:0;
	padding-left:0;
	font-size:12px;
}
.winner{
	color: #D1423D;
	font-size:30px;
	font-weight:bold;
	margin: 10px auto 20px 30px;
}
.winner::before{
	content: '';
	display: inline-block;
	background-image: url(../image/winner.png);
	background-repeat: no-repeat;
	background-size: contain;
	vertical-align: middle;
	width: 75px;
	height: 73px;
	padding-right: 5px;
}
ul.list_aster {
	list-style-type: none;
	padding-left:15px;}

ul.list_aster li:before {
	content: '※'; 
	margin-left:-14px; 
}.redBox1 {
    padding: 10px;
    border: double 12px #c00;
    font-size: 24px;
    line-height: 1.5;
    font-weight: bold;
    text-align: center;
    margin: 20px 0px 45px 0px;
}
.card {
    background-color: #FFF;
    border: 1px solid #DDD;
    box-shadow: 2px 2px 8px 0px #7c7a85;
    margin: 0 0 20px 0;
    padding: 0 0 60px 0px;
    display: grid;
}
.pb {
    background-color: rgba(255, 255, 255, 1);
    padding: 0px 0px 0px 10px;
}
.center_block {
    text-align: center;
}
.text_18 {
    font-size: 18px;
    line-height: 1.5;
}
p#text_19{
	font-size: 19px;
	line-height: 1.4;
	text-align: center;
	margin: 0 0px 5px 0;
}
.text_42 {
    font-size: 42px;
    line-height: 1.5;
}
.text_24 {
    font-size: 24px;
    display: block;
    margin-bottom: 15px;
}
.text_19 {
    display: block;
    font-size: 19px;
    margin-bottom: 15px;
    text-align: center;
}
.text_red{
	color:#FF0000;
}
#mb0 {
    padding: 33px 0 33px 0px;
    font-size: 36px;
}
#cs_image {
    max-width: 700px;
    width: 100%;
}
p.img_center {
    text-align: center;
    margin-bottom: 50px;
}
.fee_area{
    background-color: #FFEFBF; text-align: center;
}
.fee_price{
    text-align: right;
    width:20%;
}
.mono{
    font-family: "Courier New", Consolas, monospace;
}
.n_l {
    margin: 0;
}
.red_der {
    width: 580px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 19px;
    font-size: 17px;
    font-weight: bold;
    line-height: 25px;
    padding: 10px 15px;
    border-style: dashed;
    border-width: 3px;
    border-color: #BA0E0C;
}
.tako_redbanner {
    background-color: red;
    border-radius: 8px;
	display: table;
	margin: 10px auto;
    max-width: 480px;
	padding: 5px;
	box-shadow: 3px 3px black;
}
.tako_redbanner a {
    border: none;
    text-decoration: none;
}
.tako_redbanner p {
    color: white;
    margin: 0;
}
.red_der .tako_redbanner {
    margin-right: 0;
}
.octopus_world .flex {
    display: flex;
}
.octopus_burn.flex .octopus1 img,.octopus_burn.flex .octopus2 img {
    height: 130px;
    width: auto;
}
.octopus_burn.flex {
    margin: 15px auto 0 auto;
    justify-content: space-evenly;
}
.octopus_world .octopus_burn .octopus1 p, .octopus_world .octopus_burn .octopus2 p {
    text-align: center;
    margin: 0;
    line-height: 125%;
}
#contents .octopus_burn.flex .octopus1 .octopus1 p, #contents .octopus_burn.flex .octopus2 p {
	font-size: 13px;
}
.octopus_burn_machine.flex {
    justify-content: space-around;
    margin: 0 auto;
}
.octopus_burn_machine.flex img {
    width: 330px;
    height: 263px;
}
.octopus_burn_machines table p {
    margin: 5px 0;
}
.octopus_burn_machine.flex div {
    width: 345px;
}
.octopus_burn_machine.flex table p {
    margin: 0;
}
.td_octopus {
    width: 110px;
}
.octopus_burn_machines h3 {
    border-top: white;
}

/*　　ボタン　　*/
.input_yoyaku p {
    margin: 0;
}
.octopus_gtf.form_tel .form_area.y_form {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    margin: 20px 0 0 0;
}
.octopus_burn_machine.flex .octopus_gtf.form_tel .input_yoyaku,
.octopus_electric_imput .octopus_gtf.form_tel .input_yoyaku,.octopus_elrect_center .input_yoyaku  {
    margin: 10px auto;
	width: auto;
}
.octopus_burn_machine.flex .form_area.y_form {
    width: auto;
}
.octopus_gtf.form_tel {
    background-color: red;
    box-shadow: 3px 4px 3px rgba(0, 0, 0, 0.25);
}
.octopus_gtf.form_tel .form_area.y_form .p2 {
    color: white;
    font-size: 16px;
    font-weight: bold;
}
.octopus_gtf.form_tel .form_area.y_form .input_yoyaku img {
    height: 41px;
	padding-right: 10px;
	width: 25px;
}
.octopus_burn_machine.flex .octopus_gtf.form_tel {
    width: 330px;
}
#contents .form_area.y_form .p2 {
    font-size: 16px;
    text-align: center;
	margin: 10px 0 10px 0;
}
#contents .octopus_electric_imput .form_area.y_form .p2,#contents .octopus_elrect_center .form_area.y_form .p2 {
    margin: 10px 10px 10px 20px;
}
/*　　ボタン　　*/
.octopus_electric_imput .octopus_gtf.form_tel {
    margin: 0 auto;
	width: 290px;
}
.octopus_electric_imput .octopus_gtf.form_tel .input_yoyaku {
    margin: 10px auto;
}
/*　　ボタン a下線　　*/
#container .form_area.y_form a {
    text-decoration: none;
}
/*　 ボタン 復活するかも　　#container .form_area.y_form a:hover{text-decoration: underline;}　　*/

#contents .red_der p.n_l {
    font-size: 17px;
}
.cv_tell.text_bold span a {
    text-decoration: none !important;
    border-bottom: none !important;
}

.tako_redbanner:hover,.octopus_gtf.form_tel:hover {
    opacity: 0.5;
}
.octopus_elrect_center .octopus_gtf.form_tel {
    width: 290px;
    margin: 0 auto 20px auto;
}
.octopus_burn_machine.flex h4 {
    margin-bottom: 0;
}

.company_tour_html .flex {
    display: flex;
}
.tourimg, .tourarrow {
    max-width: 300px;
    padding-bottom: 20px;
    padding-right: 20px;
}
.tour_Paragraph {
    max-width: 450px;
}
.flex.tour_page {
    margin-bottom: 10px;
}
	.f_points::before {
    content: '・';
}
/* charge.html
-------------------------------------------------- */
#contents .mini_text {
    font-size: 11px;
}
#contents .asterisk.mini_text {
	padding-left: 3em;
    font-size: 12px;
}
#contents .charge_link_a.n_l a {
    text-decoration: none;
}
#contents .charge_link_a a {
    text-decoration: none;
}
#contents .asterisk_2.mini_text {
    margin-top: 0;
}
.asterisk_1:before {
    content: '※1)';
}
.asterisk_2:before {
    content: '※2)';
}
.asterisk_2 {
    text-indent: -2em;
}
#contents .asterisk_2.mini_text {
    margin-left: 22px;
}
.asterisk_1 {
    text-indent: -2em;
}
#contents .asterisk_1.mini_text {
    margin-left: 22px;
}
